Subject: New Reply Received - Order # 9644146008 damaged
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 10:20:29 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order # 9644146008 damaged  Ticket comment <div><br></div>
<div dir="auto">Hi </div>
<div dir="auto"><br></div>
<div dir="auto">Someone from delivery team contacted me on Sunday to deliver the crib however I was in Abu Dhabi n told him I will be back in dubai on Thursday so he can deliver it!</div>
<div dir="auto"><br></div>
<div dir="auto">Today I contacted the same number n he has no clue where the item is n he told me he’s assign in Sharjah for delivery today n maybe my item is with another team in dubai. </div>
<div dir="auto"><br></div>
<div dir="auto">Now I don’t know when am I receiving the item! I’m not always home and these delivery people just call on the same day of delivery n never advance so it’s hard to work with my schedule! </div>
<div dir="auto"><br></div>
<div dir="auto">So I need to know which day they are coming so I can plan accordingly! </div>
<div dir="auto"><br></div>
<div dir="auto">Also I’m expecting another delivery from babyshop (mattress) #9646576674 on Saturday so if u guys plan both crib n mattress on the same day that would make everyone life easier!</div>
<div dir="auto"><br></div>
<div dir="auto">I be waiting for the update!</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks!</div>
<div dir="auto">Xandi</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 1 Apr 2021 at 2:03 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Xandi,<br><br>Thank you for your patience.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2285660